@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700,900&display=swap&subset=latin-ext');

body{
  font-family: 'Roboto', sans-serif !important;
}

#header.full-header #logo,
#header.full-header #primary-menu > ul {
	border-right: none;
}

#header.transparent-header.full-header #header-wrap {
	border-bottom: none;
}
